#my-adsMAST{display:none!important}
#ad-north-base{display:block!important}
#ad-north{position:relative;display:block;width:970px;min-height:20px;font-size:11px}
#Stencil .Pt-20{padding-top:0}
#Stencil .Pb-10{padding-bottom:0}
.ad_slug_table {margin:auto !important;display:table !important}
#ACT_expandable{display: block;width:100%;height:100%;top: 0px!important;z-index: 1000000;position:fixed!important;}
#expandable_container{width:1440px;height:886px;position:relative;
	margin-top: 0px !important;
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;  
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s; 
	animation: fadein 0.5s;}


#floating_html {
	margin-top: 0px !important;
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;  
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s; 
	animation: fadein 2s;
}

@keyframes fadein {0% { opacity: 0; }60%   { opacity: 0; }100% {opacity:1;}}
@-moz-keyframes fadein {0% { opacity: 0; }60%   { opacity: 0; }100% {opacity:1;}}
@-webkit-keyframes fadein {0% { opacity: 0; }60%   { opacity: 0; }100% {opacity:1;}}
@-ms-keyframes fadein {0% { opacity: 0; }60%   { opacity: 0; }100% {opacity:1;}}
@-o-keyframes fadein {0% { opacity: 0; }60%   { opacity: 0; }100% {opacity:1;}}
.is_modal{
    margin-top : 0px !important;
    padding-left : -319px !important;
}
.isnot_modal{
    padding-left: 0px !important;margin-top: 0px !important;
}
.ACT_ismodal{
margin-left:-485px !important;
margin-top: 136px!important;
}
.ACT_isnot_modal{
margin-left: -405px !important;
}
/*#expandable_container{padding-left: 399px;margin-top: -398px;}*/
#mrtMAST-9-sizer{display:none !important;}

#expCloseBtn {
	display:none!important;
}